/*
// {{MadCap}} //////////////////////////////////////////////////////////////////
// Copyright: MadCap Software, Inc - www.madcapsoftware.com ////////////////////
////////////////////////////////////////////////////////////////////////////////
// <version>2.0.0.0</version>
////////////////////////////////////////////////////////////////////////////////
*/

.MCDropDown
{
}
.MCDropDownHead
{
}
.MCDropDownHotSpot
{
}
.MCDropDownBody
{
}
.MCDropDownIcon
{
	border: none;
}
.MCExpanding
{
}
.MCExpandingHead
{
}
.MCExpandingBody
{
}
.MCExpandingIcon
{
	border: none;
}
.MCKLink
{
}
.MCKLinkSpot
{
}
.MCKLinkBody
{
	background-color: #bbccdd;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	cursor: hand;
	filter: alpha( opacity = 100 );
	-moz-opacity: 1.0;
	z-index: 2;
}

.MCKLinkBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 100 );
	-moz-opacity: 1.0;
	z-index: 1;
}


.MCKLinkBodyCell_Highlighted
{
	padding: 5px;
	background-color: Blue;
	color: White;
}

.MCKLinkBodyCell
{
	padding: 5px;
	background-color: Transparent;
	color: Black;
}

.MCKeywordLinkIcon
{
	border: none;
}
.MCConceptLinkIcon
{
	border: none;
}
.MCRelatedTopicsIcon
{
	border: none;
}
.MCPopup
{
}
.MCPopupSpot
{
}
.MCPopupBody
{
	background-color: #ffffff;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
}
.MCPopupBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 1;
}
.MCTextPopup
{
}
.MCTextPopupSpot
{
}
.MCTextPopupBody
{
	background-color: #bbccdd;
	border: solid 1px #000000;
	margin: 0px;
	padding: 5px;
	position: absolute;
	overflow: auto;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
}
.MCTextPopupBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 1;
}
.MCToggler
{
}
.MCTogglerIcon
{
	border: none;
}
